.pkp_site_name .is_img img{
	display: inline-block;
	max-height: 200px;
	max-width: 100%;
	width: auto;
	height: auto;
}
.pkp_block .title {
    display: inline-block;
    padding-bottom: 0em;
    border-bottom: 3px solid #00aaff;
    font-weight: 600;
    text-transform: capitalize;
}
.pkp_footer_content {
    float:left; eith:70%; padding-top:10px; padding-bottom:10px}
.pkp_footer_footer {
    float:right; eith:30%; padding-top:10px; padding-bottom:10px}

/* Menu Tambahan Kanan by ade@htp.ac.id */

.hoverTable{
    width:100%;
    border-collapse:collapse; 
}
.hoverTable th{
    height:30px; background: #ffffff; color:#105183;
}
.hoverTable td{ 
    height:30px; padding-top:3px;vertical-align:middle; 
    border-bottom:1px solid #ffffff;
    text-align:center;
}
.hoverTable td a{
    width:100%;display:block;
}
/* warna latar setiap baris tabel dan warna tulisan */
.hoverTable tr{
    background: #8B0000; color:#ffffff;
}

/* warna ketika dilewati mouse */
.hoverTable tr:hover {
    background-color: #B03A2E;
}
.hoverTable a {
    color:#ffffff;
}
.hoverTable a:hover {
    color:#27d0e3; 
}

